







/* 1a. Containers */





/* 1b. Breakpoints */






/* 1c. Colors */














/* 1d. Typography */












/* 1e. Border */



/* 1f. Corner Radius */



/* 1g. Lists */






/* 1h. Horizontal Rule */



/* 1i. Blockquote */




/* 1j. Buttons */


















































/* 1k. Forms */















































/* 1l. Tables */











/* 1m. Site Header */






















/* 1n. Site Footer */















.content-wrapper,
.container {
  max-width: 1252px;
}

@media screen and (min-width: 1200px) {
  .content-wrapper {
    padding: 0;
  }
}

.dnd-section {
  padding: 80px 20px;
}

@media screen and (max-width: 765px) {
  .dnd-section {
    padding: 40.0px 20px;
  } 
}

.dnd-section > .row-fluid {
  max-width: 1252px;
}

/* General  */
.container {
    max-width: 1252px;
}

@media screen and (max-width: 768px) {
    .mobile-col {
        flex-direction: column;
    }
}





html {
  font-size: 17px;
}

body {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1)

;
  color: #3d3d3e;
  font-size: 17px;
}

img {
  max-width: 100%; 
}

/* Paragraphs */

p {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  font-size: 17px;
}

p.lead,
p.intro {
  font-size: 1.25rem;
}

/* Anchors */

a {
  color: #2e2e2f;
  overflow-wrap: anywhere;
}

a:hover, a:focus {
  color: #ffd204;
}

a.button:disabled {
  background-color: #e6e6e6;
  pointer-events: none;
}


.box-content .hs_cos_wrapper_type_inline_rich_text a{
    color: #f0dd00 !important;
    font-size: 1rem;
    font-weight: 600;
    padding: 2px 5px;
    white-space: nowrap;
  }

.box-content .hs_cos_wrapper_type_inline_rich_text a:before,
.box-content .hs_cos_wrapper_type_inline_rich_text a:after{ 

  content: "\00a0 ";
}

/* Headings */

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  text-transform: none;
}



h1 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  font-size: 48px;
  text-transform: none;
  letter-spacing: 0px;
}

@media (max-width: 768px) {
  h1 {
    font-size: 38.400000000000006px;
  }
}

h2 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  font-size: 28px;
  text-transform: none;
  letter-spacing: 0px;
}

@media (max-width: 768px) {
  h2 {
    font-size: 22.400000000000002px;
  }
}

h3 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  font-size: 28px;
  text-transform: none;
  letter-spacing: 0px;
}

h4 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  font-size: 20px;
  text-transform: none;
  letter-spacing: 0px;
}

h5 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  font-size: 18px;
  text-transform: none;
  letter-spacing: 0px;
}

h6 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  font-size: 18px;
  text-transform: none;
  letter-spacing: 0px;
}



/* Lists */

ul,
ol {
  padding-left: 1.5rem;
  margin: 1.5rem 0;
}

ul li,
ol li {
  margin: 0.5rem;
}

ul ul,
ol ul,
ul ol,
ol ol {
  margin: 0;
}

/* Blockquote */

blockquote {
  border-left: 7px solid 

  
  
    
  


  rgba(46, 46, 47, 1)

;
  padding-left: 15px;
}

/* Horizontal Rules */
hr {
  background-color: transparent;
  border-top: 1px solid #ccc;
  color: transparent;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 40px;
}





/* Primary Button */

button,
.button {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 1.0)

;
  border: 1px solid #2e2e2f;
  border-radius: 4px;
  color: #ffffff;
  fill: #ffffff;
  font-size: 20px;
  padding: 10px 30px;
  text-transform: none;
}

button:disabled,
.button:disabled {
  background-color: #d0d0d0;
  border-color: #d0d0d0;
  color: #e6e6e6;
}

button:hover,
button:focus,
.button:hover,
.button:focus,
button:active,
.button:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(33, 51, 73, 1.0)

;
  border: 1px solid #213349;
  color: #ffffff;
}

button:active,
.button:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: rgba(113, 131, 153, 100);
  background-color: #718399;
  border: 1px solid #213349;
  border-color: #718399;
}


/* Secondary Buttons */

.button.button--secondary {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #2e2e2f;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border: 1px solid #2e2e2f;
  border-radius: 32px;
  fill: #2e2e2f;
  padding: 10px 30px;
  text-transform: none;
}

.button.button--secondary:hover,
.button.button--secondary:focus,
.button.button--secondary:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border: 1px solid #27EDC0;
  color: #27EDC0;
  fill: #27EDC0;
}

.button.button--secondary:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #27EDC0;
  border-color: #77ffff;
  color: #77ffff;
  fill: #77ffff;
}

/* Tertiary Buttons */

.button.button--tertiary {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #2e2e2f;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border: 1px solid #2e2e2f;
  border-radius: 32px;
  fill: #2e2e2f;
  padding: 10px 30px;
  text-transform: none;
}

.button.button--tertiary:hover,
.button.button--tertiary:focus,
.button.button--tertiary:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border: 1px solid #27EDC0;
  color: #27EDC0;
  fill: #27EDC0;
}

.button.button--tertiary:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #27EDC0;
  border-color: #77ffff;
  color: #77ffff;
  fill: #77ffff;
}

/* Simple Buttons */

.button.button--simple {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: #2e2e2f;
  fill: #2e2e2f;
  text-transform: uppercase;
}



  .button.button--simple:after {
    content: none;
  }



.button.button--simple:hover,
.button.button--simple:focus {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  border: none;
  color: #27EDC0;
  fill: #27EDC0;
}



  .button.button--simple:hover:after,
  .button.button--simple:focus:after,
  .button.button--simple:active:after {
    content: none;
  }



.button.button--simple:active {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  border: none;
  color: #77ffff;
  fill: #77ffff;
}

/* Button Sizing */

.button.button--small {
  font-size: 14px;
  padding: 10px 50px;
}

.button.button--large {
  font-size: 18px;
  padding: 15px 50px;
}





form {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border: 1px solid #D0D0D0;
  border-radius: 4px;
  padding: 45px 45px;
}

.hs-form-field {
  margin-bottom: 5px;
}

.submitted-message {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border: 1px solid #D0D0D0;
  border-radius: 4px;
  padding: 45px 45px;
}

/* Form Title */

.form-title {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 1.0)

;
  border: 1px none #CBE8F8;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  color: #ffffff;
  font-size: 36px;
  padding: 24px 24px;
  text-transform: none;
}

/* Labels */

.hs-form-field > label {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  color: #3d3d3e;
  font-size: 17px;
  padding: 0px 0px;
  margin-top: 0px;
  margin-bottom: 5px;
}

form div.in-focus > label {
  color: #3d3d3e;
}

label.hs-form-radio-display,
label.hs-form-checkbox-display {
  font-family: Roboto, sans-serif;
}

.hs-fieldtype-radio label,
.hs-fieldtype-checkbox label {
  color: #3d3d3e;
}

/* Help Text - Legends */

.hs-form-field legend {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  color: #3d3d3e;
  font-size: 14px;
}

/* Inputs */

input[type=text],
input[type=email],
input[type=password],
input[type=tel],
input[type=number],
input[type=file],
select,
textarea {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border: 1px solid #D0D0D0;
  border-radius: 4px;
  color: #3d3d3e;
  font-size: ;
  padding: 10px 15px;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=file]:focus,
select:focus,
textarea:focus {
  border-color: #ffd204; 
}

.hs-form-field {
  margin-top: 0px;
  margin-bottom: 5px;
}

input::-webkit-input-placeholder {
  color: #CBD1D6;
}

input::-moz-placeholder {
  color: #CBD1D6;
}

input:-ms-input-placeholder {
  color: #CBD1D6;
}

input:-moz-placeholder {
  color: #CBD1D6;
}

input::placeholder {
  color: #CBD1D6;
}

form .in-focus select {
  color: #3d3d3e;
}


/* Inputs - Checkbox/Radio */

form ul.inputs-list li input + span:before {
  border: 1px solid #CBE8F8;
  border-radius: 4px;
}

form .input ul.invalid.error > li input + span:before {
  border-color: 

  
  
    
  


  rgba(255, 210, 4, 1)

;
}

/* Inputs - Select */

.hs-fieldtype-select .input:after {
  border-color #3d3d3e;
}

/* Inputs - Datepicker */

.hs-datepicker button.pika-button:hover {
  background-color: 

  
  
    
  


  rgba(255, 210, 4, 1)

 !important;
}

.hs-datepicker .is-selected button.pika-button {
  background-color: #e1b400 !important;
}

.hs-datepicker .is-today button.pika-button {
  color: #e1b400;
}

/* Validation */

.hs-input.invalid.error {
  border-color: #FF7A6E;
}

.hs-error-msgs li,
.hs-error-msgs li label {
  color: #FF7A6E !important;
}

.hs-error-msgs li a {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* Submit */

form input[type="submit"],
form .hs-button {
  margin-top: 20px; 
}



  form input[type=submit],
  form .hs-button {
    font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    background-color: 

  
  
    
  


  rgba(46, 46, 47, 1.0)

;
    border: 1px solid #2e2e2f;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    fill: #ffffff;
    padding: 10px 30px;
    text-transform: none;
    text-align: center;
  }

  form input[type=submit]:hover,
  form input[type=submit]:focus,
  form .hs-button:hover,
  form .hs-button:focus {
    font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    background-color: 

  
  
    
  


  rgba(33, 51, 73, 1.0)

;
    border: 1px solid #213349;
    color: #ffffff;
  }

  form input[type=submit]:active,
  form .hs-button:active {
    font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
    background-color: rgba(113, 131, 153, 100);
    border: 1px solid #213349;
    border-color: #718399;
  }





  form input[type=submit],
  form .hs-button {
    font-size: 20px;
  }







table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border: 1px solid #D0D0D0;
}

th,
td {
  border: 1px solid #D0D0D0;
  color: 

  
  
    
  


  rgba(61, 61, 62, 1.0)

;
  padding: 15px 15px;
}

tr:nth-child(odd) {
  background-color: rgba(255, 255, 255, .35);
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(13, 37, 71, 1.0)

;
  border-bottom: 2px solid #D0D0D0;
  color: 

  
  
    
  


  rgba(255, 255, 255, 1)

;
}

tbody + tbody {
  border-top: 2px solid #D0D0D0;
}





/* Primary header  */

.header {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 0.0)

;
  border-bottom: 1px none #FFFFFF;
/*  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.09); */
   box-shadow:none;
}

.header__container {
  max-width:  1660px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.header--no-navigation {
  text-align: left;
}

/* Logo */

.logo-company-name {
  color: 

  
  
    
  


  rgba(255, 255, 255, 1)

;
}

/* Site Navigation */

.header__menu .header__navigation .menu-link {
  color: #FFFFFF;
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  text-transform: none;
  font-size: 15px;
  /* cursor:default !important; */
}
.header__menu .header__navigation .has-submenu .menu-link:hover{
  cursor:default !important;
}
.header__menu .header__navigation .submenu.level-2 .menu-link:hover {
    cursor:pointer !important;
}

.submenu.level-2 > li{
  background-color:#3d3d3e !important;
} 

.header__menu .header__navigation .menu-link:hover {
  color: #FFFFFF;
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 0.0)

;
}

.header__menu .header__navigation .submenu:not(.level-1) .menu-link {
  color: #FFFFFF !important;
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  text-transform: none;
  font-size: 15px;
}

@media screen and (max-width: 768px) {
  .header__menu .header__navigation .submenu:not(.level-1) .menu-link {
    color: #FFFFFF;
    font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
    text-transform: none;
  }
}

.header__menu .header__navigation .submenu:not(.level-1) .menu-link:hover {
  color: #FFFFFF;
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 1.0)

;
}

.header__menu .header__navigation .has-submenu.focus .menu-link:hover {
  cursor: pointer !important;
}





.footer {
  background-color: rgba(255, 255, 255, 1.0);
  border-top: 1px none #2e2e2f;
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  font-size: 17px;
}








span.piping-bag{
  border-left: 1px solid #ffd301;
}
.phone-home{
  padding-right:7px;
}
.email-us{
    padding-left:17px;
}
   .hero-slider .carousel-control-next,
   .hero-slider .carousel-control-prev{
      top:0px;
  }
  .hero-slider .slider-content.align-items-end{
    align-items: center !important;
  }
.hero-slider video{
    min-height: 867px;
} 




  .home-cta-button_costs span,
  .home-cta-button_designs span,
  .home-cta-button span{
     font-size:15px!important;
  } 

#footer-cta-widget_1597781718534 .button--tertiary:hover{
    background-color: rgb(255 255 255 / 44%)!important;
    border: 1px solid #666666!important;
    color: #6d6d6d!important;
    fill: #666666!important;
}
#footer-cta-widget_1597781718534 .footer-cta-title {
    line-height: 60px!important;
}
/*  Breakpoint 994 */
@media screen and (max-width: 994px) {
  .home-cta-button_costs,
  .home-cta-button_designs,
  .home-cta-button{
      width: 27vw !important;
      height: 3em!important;
      line-height: 3em !important;
  }  
}

/*  Breakpoint 767 */
@media screen and (max-width: 767px) {
   .home-cta-button_costs,
  .home-cta-button_designs,
  .home-cta-button{
      width: 90vw !important;
  }
}



@media screen and (min-width: 1180px){
  .header__menu .header__navigation .submenu:not(.level-1) {
      width: 280px;

  }
}

/*  Breakpoint 991 */
@media screen and (max-width: 991px) {
  .header__main-bar .header__container{ 
    flex: 1 0;
    flex-wrap: wrap;
    flex-direction: column;
    /* justify-content: space-between !important; */
  }
  .phone-home,
  .piping-bag{
    display:none!important;
  }
.email-us {
    line-height: 4;
}
  .header__right{
    line-height: 3!important;
  }
  .phone-home {
      font-size: 1.5rem;
  }
  .slider-content .justify-content-center .col-md-12{
    top:0px;
  }
  .hero-slider .carousel-control-next,
  .hero-slider .carousel-control-prev{
      top:0 !important;
  }

}




/* Blog Meta - Author/Avatar/Timestamp */

.blog-author__name {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

.blog-index__post__date {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* Tags/Topics */
.blog-tag {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* Blog Listing */

.blog-navigation .blog-navigation__text {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: ;
}

/* Blog Pagination */

.blog-pagination__link {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* Blog Post */

.blog-post__title {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  color: #3d3d3e;
  font-weight: 700;
}

.blog-post__body h1,
.blog-post__body h2,
.blog-post__body h3,
.blog-post__body h4,
.blog-post__body h5,
.blog-post__body h6 {
  color: ;
  font-family: Roboto, sans-serif;
  font-weight: 700;
}

/* Recent Posts */

.blog-recent-posts .content-wrapper > h2 {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
  font-weight: 700;
}





/* Error Pages - Global */

.error-page:before {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 300; text-decoration: none;
}

/* System Pages - Global */

.hs-search-results__title {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
  color: ;
}

.hs-search-results__title:hover {
  font-family: Roboto, sans-serif; font-style: normal; font-weight: 700; text-decoration: none;
}

/* Forms in System Pages */

#email-prefs-form h3 {
  font-size: 20px;
}

/* Password Prompt */

.password-prompt input[type=password] {
  margin-bottom: 5px;
}

/* Backup Unsubscribe */

.backup-unsubscribe input[type=email] {
  margin-bottom: 5px;
  padding: 10px 15px !important;
}





/* Icon */

body .icon svg {
  fill: 

  
  
    
  


  rgba(255, 210, 4, 1)

;
  width: 16px;
}

/* Social Follow */

body .social-links__icon {
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 1)

;
}

body .social-links__icon:hover,
body .social-links__icon:focus,
body .social-links__icon:active {
  background-color: #1f1f20;
}

/* Testimonial Slider */

body .tns-nav button {
  background-color: rgba(46, 46, 47, 0.15);
}

body .tns-nav .tns-nav-active,
body .tns-nav button:hover,
body .tns-nav button:focus {
  background-color: 

  
  
    
  


  rgba(46, 46, 47, 1)

;
}



/* Homepage - Bedrooms */
#image-boxes-widget_1593989480668{
    max-width: 92%;
    margin: 0 auto;
}

#image-boxes-widget_1593989480668 .mb-md-0{
    margin-bottom: 1rem !important;
}


/* Menu - Site Header */

@media screen and (max-width: 767px) {
  
  body .header__mobile-menu-icon,
  body .header__mobile-menu-icon:after,
  body .header__mobile-menu-icon:before {
    background-color: #FFFFFF;
  }

  body .menu-arrow-icon,
  body .menu-arrow-icon:after {
    background-color: #FFFFFF;
  }
  #image-boxes-widget_1593989480668 {
      max-width: 97%;
      margin: 0 auto;
  }  
}